<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:14</Creator>
        <Created>2023-09-13T23:17:56.495+02:00</Created>
        <LastChange>2023-12-06T21:14:12.559+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684147" pageNr="1196" tsid="142231463" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=RIAVSAGCTKDHNQQYBDEBTVVS&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=IZNKWQEWWXPGSDHSIRKVRTYA" imageId="48192009"/>
    </Metadata>
    <Page imageFilename="1196_057003551598_00001195.jpg" imageWidth="1590" imageHeight="2421">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950283560" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="118,142 114,1954 1428,1932 1412,142"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="693,178 704,175 720,189 738,183 747,192 767,192 794,191 823,172 839,176 839,115 799,122 747,120 738,112 714,136 693,132"/>
                <Baseline points="702,164 730,166 758,166 786,166 814,166 842,162"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="687,126 687,186 789,186 789,126"/>
                    <TextEquiv>
                        <Unicode>1161</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1161</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="929,257 1078,247 1118,266 1150,250 1227,265 1281,247 1299,265 1371,266 1400,253 1387,188 1273,205 1236,186 1198,210 1079,188 1033,212 990,186 929,186"/>
                <Baseline points="938,236 963,236 989,236 1015,236 1041,237 1067,238 1093,238 1119,238 1145,238 1171,238 1196,238 1222,237 1248,237 1274,238 1300,238 1326,238 1352,238 1378,238 1404,240"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="923,197 923,257 1191,257 1191,197"/>
                    <TextEquiv>
                        <Unicode>Holstenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="1216,197 1216,257 1269,257 1269,197"/>
                    <TextEquiv>
                        <Unicode>64,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="1294,198 1294,258 1393,258 1393,198"/>
                    <TextEquiv>
                        <Unicode>Kiel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Holstenstr. 64, Kiel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="109,258 125,266 173,258 217,271 234,253 295,257 316,239 372,253 372,191 290,191 268,208 234,188 184,197 162,188 109,204"/>
                <Baseline points="118,238 143,238 169,238 195,238 221,238 247,238 272,238 298,240 324,238 350,238 376,242"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="103,198 103,258 308,258 308,198"/>
                    <TextEquiv>
                        <Unicode>Matthes,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="336,198 336,258 368,258 368,198"/>
                    <TextEquiv>
                        <Unicode>J.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthes, J.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="292,281 388,282 399,292 441,273 455,282 475,281 475,239 460,233 452,239 422,234 411,239 396,225 364,253 322,237 292,253"/>
                <Baseline points="300,274 325,272 350,272 376,273 401,273 427,272 452,272 478,274"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,232 286,292 421,292 421,232"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,232 438,292 472,292 472,232"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="221,313 1232,319 1232,263 552,257 403,295 221,258"/>
                <Baseline points="230,308 280,308 330,308 380,308 431,308 481,308 531,308 582,307 632,307 682,308 733,306 783,306 833,308 883,308 934,308 984,308 1034,308 1085,308 1135,308 1185,308 1236,310"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,268 214,328 379,328 379,268"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,268 403,328 457,328 457,268"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="485,267 485,327 677,327 677,267"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="708,268 708,328 1006,328 1006,268"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="1030,268 1030,328 1128,328 1128,268"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="1159,268 1159,328 1230,328 1230,268"/>
                    <TextEquiv>
                        <Unicode>Kiel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Kiel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="109,358 215,367 319,343 685,359 666,318 109,311"/>
                <Baseline points="118,344 146,344 175,344 203,344 232,344 260,344 289,344 317,343 346,343 374,344 403,344 431,344 460,344 488,344 517,344 545,344 574,344 602,344 631,344 659,344 688,346"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="103,304 103,364 296,364 296,304"/>
                    <TextEquiv>
                        <Unicode>Matthes,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="316,304 316,364 489,364 489,304"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="505,304 505,364 686,364 686,304"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthes, Rudolf, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="1217,353 1240,354 1264,377 1321,358 1334,369 1371,364 1382,375 1403,367 1402,311 1374,321 1330,302 1294,321 1253,290 1216,282"/>
                <Baseline points="1226,344 1252,344 1278,344 1304,344 1330,344 1356,344 1382,344 1408,346"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="1212,304 1212,364 1393,364 1393,304"/>
                    <TextEquiv>
                        <Unicode>Werdau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Werdau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="289,391 515,378 784,393 784,351 730,359 712,342 686,361 319,345 289,361"/>
                <Baseline points="298,380 323,380 349,380 375,380 401,380 426,379 452,378 478,378 504,378 530,378 555,378 581,378 607,378 633,378 659,378 684,380 710,379 736,379 762,380 788,382"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,340 282,400 410,400 410,340"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,338 442,398 490,398 490,338"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="518,338 518,398 730,398 730,338"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="754,340 754,400 782,400 782,340"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="221,420 1288,431 1288,378 1193,366 486,403 221,364"/>
                <Baseline points="230,414 283,414 336,414 389,414 442,414 495,414 548,414 601,414 654,414 707,414 761,414 814,414 867,414 920,412 973,414 1026,414 1079,414 1132,414 1185,414 1238,414 1292,416"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,374 214,434 464,434 464,374"/>
                    <TextEquiv>
                        <Unicode>Wäschefabriken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="487,374 487,434 635,434 635,374"/>
                    <TextEquiv>
                        <Unicode>Gebrüder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="657,374 657,434 748,434 748,374"/>
                    <TextEquiv>
                        <Unicode>Simon</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="779,372 779,432 1070,432 1070,372"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="1089,374 1089,434 1150,434 1150,374"/>
                    <TextEquiv>
                        <Unicode>Aue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="1165,374 1165,434 1199,434 1199,374"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w7" custom="readingOrder {index:6;}">
                    <Coords points="1210,374 1210,434 1279,434 1279,374"/>
                    <TextEquiv>
                        <Unicode>Erzg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wäschefabriken Gebrüder Simon Aktiengesellschaft, Aue i. Erzg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="1118,468 1160,467 1179,486 1225,463 1249,475 1265,465 1278,478 1310,473 1323,486 1360,470 1400,481 1400,411 1376,420 1333,412 1301,431 1118,425"/>
                <Baseline points="1126,450 1151,450 1176,450 1201,450 1227,450 1252,450 1277,450 1302,450 1328,450 1353,450 1378,451 1404,454"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="1111,410 1111,470 1390,470 1390,410"/>
                    <TextEquiv>
                        <Unicode>Eberswalde</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eberswalde</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="109,463 148,481 168,465 196,481 207,468 308,455 334,463 346,451 406,460 406,427 383,422 337,433 324,423 306,431 220,411 200,417 172,401 109,411"/>
                <Baseline points="118,450 144,450 171,450 197,450 224,450 250,450 277,450 303,450 330,452 356,450 383,452 410,452"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="103,410 103,470 336,470 336,410"/>
                    <TextEquiv>
                        <Unicode>Mattheus,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="363,412 363,472 411,472 411,412"/>
                    <TextEquiv>
                        <Unicode>O.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mattheus, O.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="289,496 390,492 414,500 435,484 457,494 488,492 488,436 468,439 446,462 423,465 367,455 359,460 348,449 335,462 289,460"/>
                <Baseline points="298,486 325,484 353,484 381,484 408,484 436,484 464,484 492,486"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,444 283,504 426,504 426,444"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,444 455,504 485,504 485,444"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="220,523 1326,532 1302,475 1042,475 1007,507 913,467 220,486"/>
                <Baseline points="228,522 283,522 338,520 393,520 448,520 503,520 558,520 613,520 668,520 723,520 779,520 834,520 889,520 944,520 999,520 1054,520 1109,520 1164,520 1219,520 1274,520 1330,524"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,481 213,541 380,541 380,481"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="402,480 402,540 455,540 455,480"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="485,480 485,540 667,540 667,480"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="693,480 693,540 992,540 992,480"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="1014,480 1014,540 1109,540 1109,480"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w6" custom="readingOrder {index:5;}">
                    <Coords points="1139,480 1139,540 1317,540 1317,480"/>
                    <TextEquiv>
                        <Unicode>Eberswalde</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Eberswalde</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="707,561 863,561 901,589 1054,565 1086,590 1395,576 1395,516 1310,539 707,531"/>
                <Baseline points="716,556 750,556 784,556 818,556 852,556 887,556 921,556 955,558 989,558 1023,556 1058,557 1092,556 1126,557 1160,556 1194,556 1229,556 1263,556 1297,556 1331,556 1365,556 1400,558"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="700,516 700,576 1145,576 1145,516"/>
                    <TextEquiv>
                        <Unicode>Georg-Gröning-Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1161,516 1161,576 1208,576 1208,516"/>
                    <TextEquiv>
                        <Unicode>40,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1228,516 1228,576 1385,576 1385,516"/>
                    <TextEquiv>
                        <Unicode>Bremen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Georg-Gröning-Str. 40, Bremen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="114,577 313,573 329,557 617,571 617,537 595,529 523,539 483,521 459,539 393,521 318,545 114,508"/>
                <Baseline points="122,558 147,558 172,558 197,558 222,558 247,558 272,557 297,556 322,558 347,556 372,556 397,556 422,557 447,558 472,556 497,556 522,556 547,556 572,557 597,557 622,552"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,518 108,578 316,578 316,518"/>
                    <TextEquiv>
                        <Unicode>Matthew,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="328,516 328,576 455,576 455,516"/>
                    <TextEquiv>
                        <Unicode>John,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="471,516 471,576 618,576 618,516"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthew, John, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="292,606 884,605 884,566 863,561 292,571"/>
                <Baseline points="300,594 329,592 358,592 387,592 417,592 446,592 475,592 505,592 534,592 563,592 593,592 622,592 651,592 680,592 710,592 739,592 768,592 798,592 827,592 856,592 886,592"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,552 285,612 435,612 435,552"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,552 449,612 576,612 576,552"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="599,552 599,612 647,612 647,552"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="666,552 666,612 834,612 834,552"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="852,552 852,612 879,612 879,552"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="220,659 1272,650 1253,585 220,590"/>
                <Baseline points="228,634 280,628 332,628 385,628 437,628 490,628 542,628 594,628 647,626 699,628 752,627 804,628 856,628 909,628 961,626 1014,626 1066,626 1118,626 1171,626 1223,626 1276,630"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,588 213,648 390,648 390,588"/>
                    <TextEquiv>
                        <Unicode>„Securitas“,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="412,588 412,648 530,648 530,588"/>
                    <TextEquiv>
                        <Unicode>Bremer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,586 556,646 722,646 722,586"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="751,586 751,646 1274,646 1274,586"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Securitas“, Bremer Allgemeine Versicherungs-Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="289,672 298,669 306,677 311,672 342,670 354,677 366,674 372,680 391,670 423,677 423,638 399,643 374,638 369,643 364,638 330,640 306,633 289,637"/>
                <Baseline points="298,662 324,662 350,663 376,663 402,663 428,666"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,622 282,682 413,682 413,622"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="114,722 1400,725 1400,664 1313,651 710,686 114,650"/>
                <Baseline points="122,698 186,698 250,698 314,698 378,698 442,700 506,698 570,698 634,698 698,699 763,697 827,698 891,698 955,698 1019,698 1083,698 1147,698 1211,698 1275,700 1339,701 1404,702"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="107,658 107,718 453,718 453,658"/>
                    <TextEquiv>
                        <Unicode>Matthey-Doret,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,658 468,718 523,718 523,658"/>
                    <TextEquiv>
                        <Unicode>L.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="547,658 547,718 692,718 692,658"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="809,658 809,718 1076,718 1076,658"/>
                    <TextEquiv>
                        <Unicode>Alsterdamm</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="1119,658 1119,718 1170,718 1170,658"/>
                    <TextEquiv>
                        <Unicode>39,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w6" custom="readingOrder {index:5;}">
                    <Coords points="1194,660 1194,720 1398,720 1398,660"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthey-Doret, L., Direktor, Alsterdamm 39, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="289,739 362,752 438,738 728,747 728,698 693,717 568,715 542,699 502,715 310,704 289,717"/>
                <Baseline points="298,734 323,734 348,734 374,734 399,734 425,734 450,734 475,734 501,734 526,734 552,734 577,734 602,734 628,734 653,734 679,734 704,734 730,734"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,694 282,754 416,754 416,694"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,694 443,754 494,754 494,694"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="510,694 510,754 683,754 683,694"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="698,694 698,754 726,754 726,694"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="221,778 1087,792 1063,738 884,725 613,754 221,739"/>
                <Baseline points="230,770 273,770 316,770 359,769 402,769 445,770 488,770 531,770 574,770 617,770 661,769 704,770 747,770 790,770 833,768 876,770 919,768 962,770 1005,770 1048,771 1092,774"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,730 214,790 334,790 334,730"/>
                    <TextEquiv>
                        <Unicode>Albingia</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="372,729 372,789 908,789 908,729"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="935,730 935,790 1085,790 1085,730"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Albingia Versicherungs-Aktiengesellschaft, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="117,828 149,842 183,823 282,839 382,826 403,840 459,826 494,834 516,828 515,786 473,776 422,787 372,768 322,789 115,765"/>
                <Baseline points="126,808 152,806 178,806 204,806 231,806 257,806 283,806 309,806 336,808 362,808 388,808 414,808 441,808 467,808 493,809 520,812"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="109,766 109,826 326,826 326,766"/>
                    <TextEquiv>
                        <Unicode>Matthias,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="339,768 339,828 439,828 439,768"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="447,768 447,828 517,828 517,768"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthias, Max, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="617,858 1402,866 1402,803 1006,787 693,818 617,791"/>
                <Baseline points="626,842 664,841 703,841 742,840 781,842 820,842 859,842 898,842 937,840 976,840 1015,840 1053,840 1092,840 1131,842 1170,840 1209,840 1248,840 1287,840 1326,840 1365,840 1404,842"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="610,800 610,860 901,860 901,800"/>
                    <TextEquiv>
                        <Unicode>Teutonenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="925,800 925,860 956,860 956,800"/>
                    <TextEquiv>
                        <Unicode>9,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="980,800 980,860 1396,860 1396,800"/>
                    <TextEquiv>
                        <Unicode>Berlin-Nikolassee.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Teutonenstr. 9, Berlin-Nikolassee.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="289,887 613,887 613,829 582,829 545,850 516,850 489,832 463,844 441,831 403,842 362,832 289,839"/>
                <Baseline points="298,876 324,876 351,876 377,876 404,876 430,876 457,876 483,876 510,876 536,876 563,876 589,876 616,878"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,836 282,896 552,896 552,836"/>
                    <TextEquiv>
                        <Unicode>General-Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="576,836 576,896 615,896 615,836"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>General-Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="228,921 1366,930 1331,871 228,871"/>
                <Baseline points="236,912 292,912 349,912 406,912 462,913 519,912 576,912 632,912 689,912 746,912 803,912 859,912 916,912 973,912 1029,912 1086,911 1143,912 1199,912 1256,912 1313,912 1370,912"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,872 221,932 590,932 590,872"/>
                    <TextEquiv>
                        <Unicode>Westfälisch-Anhaltische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="614,872 614,932 893,932 893,872"/>
                    <TextEquiv>
                        <Unicode>Sprengstoff-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="908,872 908,932 1073,932 1073,872"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="1097,872 1097,932 1246,932 1246,872"/>
                    <TextEquiv>
                        <Unicode>Fabriken,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="1258,872 1258,932 1364,932 1364,872"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Westfälisch-Anhaltische Sprengstoff-A.-G., Chemische Fabriken, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="293,956 322,969 523,951 553,965 751,949 789,961 776,921 293,925"/>
                <Baseline points="302,950 327,950 353,950 379,950 405,950 430,949 456,948 482,948 508,948 534,948 559,948 585,949 611,949 637,948 663,948 688,948 714,948 740,949 766,950 792,952"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="287,910 287,970 411,970 411,910"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,908 443,968 491,968 491,908"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="519,908 519,968 731,968 731,908"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="755,910 755,970 787,970 787,910"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="220,993 1217,996 1219,957 221,949"/>
                <Baseline points="228,988 277,986 327,986 377,986 426,984 476,986 526,984 575,984 625,984 675,984 725,984 774,984 824,984 874,984 923,984 973,984 1023,984 1072,984 1122,984 1172,983 1222,984"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,947 213,1007 257,1007 257,947"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="276,946 276,1006 311,1006 311,946"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="327,946 327,1006 421,1006 421,946"/>
                    <TextEquiv>
                        <Unicode>Meyer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="441,945 441,1005 472,1005 472,945"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w5" custom="readingOrder {index:4;}">
                    <Coords points="484,944 484,1004 641,1004 641,944"/>
                    <TextEquiv>
                        <Unicode>Riemann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w6" custom="readingOrder {index:5;}">
                    <Coords points="656,944 656,1004 821,1004 821,944"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w7" custom="readingOrder {index:6;}">
                    <Coords points="844,944 844,1004 938,1004 938,944"/>
                    <TextEquiv>
                        <Unicode>Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w8" custom="readingOrder {index:7;}">
                    <Coords points="958,944 958,1004 1048,1004 1048,944"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w9" custom="readingOrder {index:8;}">
                    <Coords points="1064,943 1064,1003 1213,1003 1213,943"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>H. A. Meyer u. Riemann, Chemische Werke A.-G., Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="217,1028 1249,1028 1233,988 217,993"/>
                <Baseline points="226,1020 277,1020 328,1020 379,1020 431,1020 482,1020 533,1020 585,1020 636,1020 687,1020 739,1020 790,1018 841,1018 892,1018 944,1020 995,1018 1046,1018 1098,1018 1149,1018 1200,1018 1252,1020"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,980 210,1040 382,1040 382,980"/>
                    <TextEquiv>
                        <Unicode>Rheinische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="409,980 409,1040 534,1040 534,980"/>
                    <TextEquiv>
                        <Unicode>Gummi-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,980 557,1040 611,1040 611,980"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="637,978 637,1038 900,1038 900,978"/>
                    <TextEquiv>
                        <Unicode>Celluloid-Fabrik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="919,978 919,1038 1243,1038 1243,978"/>
                    <TextEquiv>
                        <Unicode>Mannheim-Neckarau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinische Gummi- und Celluloid-Fabrik, Mannheim-Neckarau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="223,1068 972,1065 954,1026 223,1030"/>
                <Baseline points="232,1056 269,1056 306,1056 343,1055 380,1056 418,1056 455,1056 492,1056 529,1056 566,1056 604,1056 641,1056 678,1056 715,1056 752,1056 790,1056 827,1056 864,1056 901,1054 938,1055 976,1058"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,1015 216,1075 405,1075 405,1015"/>
                    <TextEquiv>
                        <Unicode>Süddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,1016 428,1076 693,1076 693,1016"/>
                    <TextEquiv>
                        <Unicode>Sprengstoffwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="716,1016 716,1076 808,1076 808,1016"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="824,1014 824,1074 970,1074 970,1014"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Süddeutsche Sprengstoffwerke A.-G., München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="221,1099 1002,1111 988,1052 792,1081 221,1068"/>
                <Baseline points="230,1092 268,1091 307,1090 346,1090 385,1090 424,1090 462,1090 501,1090 540,1091 579,1092 618,1090 656,1092 695,1092 734,1092 773,1092 812,1091 850,1090 889,1090 928,1090 967,1090 1006,1090"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="218,1050 218,1110 419,1110 419,1050"/>
                    <TextEquiv>
                        <Unicode>Zünderwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="450,1050 450,1110 536,1110 536,1050"/>
                    <TextEquiv>
                        <Unicode>Ernst</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,1050 556,1110 654,1110 654,1050"/>
                    <TextEquiv>
                        <Unicode>Brünn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="686,1052 686,1112 776,1112 776,1052"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="796,1050 796,1110 1000,1110 1000,1050"/>
                    <TextEquiv>
                        <Unicode>Krefeld-Linn.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zünderwerke Ernst Brünn A.-G., Krefeld-Linn.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="1212,1137 1238,1150 1259,1142 1285,1151 1301,1135 1347,1134 1376,1155 1408,1139 1408,1068 1381,1068 1350,1084 1333,1075 1315,1091 1254,1068 1240,1083 1212,1087"/>
                <Baseline points="1222,1124 1249,1124 1276,1126 1303,1126 1330,1126 1357,1126 1384,1127 1412,1126"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="1206,1086 1206,1146 1401,1146 1401,1086"/>
                    <TextEquiv>
                        <Unicode>Breslau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Breslau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="114,1150 180,1140 253,1155 340,1129 494,1135 510,1151 558,1139 558,1102 284,1107 228,1100 192,1068 114,1099"/>
                <Baseline points="122,1128 147,1126 173,1126 199,1126 225,1126 251,1126 277,1126 303,1126 329,1126 354,1126 380,1126 406,1126 432,1126 458,1126 484,1126 510,1126 536,1126 562,1130"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,1086 108,1146 321,1146 321,1086"/>
                    <TextEquiv>
                        <Unicode>Matthias,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="346,1086 346,1146 555,1146 555,1086"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthias, Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="287,1171 332,1166 367,1177 380,1171 425,1177 441,1164 480,1171 480,1135 463,1134 444,1145 433,1137 395,1140 388,1134 364,1145 338,1132 287,1140"/>
                <Baseline points="296,1164 322,1162 349,1162 376,1162 403,1162 430,1162 457,1162 484,1162"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,1122 281,1182 424,1182 424,1122"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="440,1122 440,1182 473,1182 473,1122"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="221,1208 746,1204 746,1164 680,1153 584,1171 550,1147 481,1176 377,1180 221,1155"/>
                <Baseline points="230,1196 256,1196 282,1196 308,1196 334,1196 360,1196 386,1196 412,1196 438,1196 464,1198 490,1198 516,1197 542,1196 568,1196 594,1196 620,1196 646,1194 672,1194 698,1194 724,1195 750,1196"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1156 214,1216 360,1216 360,1156"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="382,1156 382,1216 476,1216 476,1156"/>
                    <TextEquiv>
                        <Unicode>Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="494,1156 494,1216 591,1216 591,1156"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="610,1154 610,1214 737,1214 737,1154"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Bank, Filiale Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="114,1265 868,1245 868,1192 842,1182 714,1216 252,1214 114,1184"/>
                <Baseline points="122,1234 159,1234 197,1232 234,1232 272,1232 309,1232 347,1233 384,1232 422,1232 459,1232 497,1232 534,1232 572,1232 609,1232 647,1232 684,1232 722,1232 759,1232 797,1232 834,1232 872,1234"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,1192 108,1252 319,1252 319,1192"/>
                    <TextEquiv>
                        <Unicode>Matthias,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="336,1192 336,1252 459,1252 459,1192"/>
                    <TextEquiv>
                        <Unicode>Willi</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="471,1192 471,1252 713,1252 713,1192"/>
                    <TextEquiv>
                        <Unicode>Friedrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="729,1192 729,1252 784,1252 784,1192"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="810,1192 810,1252 873,1252 873,1192"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthias, Willi Friedrich, Dr., Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="633,1275 977,1301 1410,1285 1410,1227 1365,1200 1331,1227 1094,1241 970,1214 874,1251 633,1240"/>
                <Baseline points="642,1268 680,1268 719,1267 757,1266 796,1266 834,1267 873,1267 911,1266 950,1267 988,1266 1027,1266 1065,1268 1104,1266 1142,1267 1181,1266 1219,1268 1258,1268 1296,1268 1335,1268 1373,1268 1412,1268"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="626,1226 626,1286 863,1286 863,1226"/>
                    <TextEquiv>
                        <Unicode>Luisenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="879,1226 879,1286 930,1286 930,1226"/>
                    <TextEquiv>
                        <Unicode>16,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="942,1226 942,1286 1404,1286 1404,1226"/>
                    <TextEquiv>
                        <Unicode>Berlin-Lichterfelde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Luisenstr. 16, Berlin-Lichterfelde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="293,1310 375,1309 387,1318 412,1309 438,1317 449,1305 488,1312 488,1256 433,1270 409,1257 395,1272 378,1257 345,1256 330,1267 319,1259 293,1262"/>
                <Baseline points="302,1302 329,1302 356,1302 383,1302 410,1302 437,1302 464,1302 492,1304"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,1262 286,1322 432,1322 432,1262"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,1262 459,1322 486,1322 486,1262"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="221,1352 946,1362 946,1301 919,1297 601,1288 387,1320 221,1289"/>
                <Baseline points="230,1338 266,1338 302,1338 338,1336 374,1338 410,1336 446,1338 482,1338 518,1338 554,1336 590,1336 626,1336 662,1336 698,1336 734,1336 770,1336 806,1336 842,1337 878,1337 914,1338 950,1338"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1298 214,1358 266,1358 266,1298"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="282,1297 282,1357 358,1357 358,1297"/>
                    <TextEquiv>
                        <Unicode>Erich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="386,1296 386,1356 422,1356 422,1296"/>
                    <TextEquiv>
                        <Unicode>F.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="430,1298 430,1358 505,1358 505,1298"/>
                    <TextEquiv>
                        <Unicode>Huth</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="533,1296 533,1356 828,1356 828,1296"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w6" custom="readingOrder {index:5;}">
                    <Coords points="844,1297 844,1357 944,1357 944,1297"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dr. Erich F. Huth Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="300,1381 321,1381 329,1389 345,1381 444,1381 454,1373 465,1382 491,1381 491,1346 463,1352 449,1346 422,1355 391,1341 353,1352 300,1347"/>
                <Baseline points="308,1374 334,1372 361,1372 387,1372 414,1372 440,1372 467,1373 494,1374"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1332 294,1392 440,1392 440,1332"/>
                    <TextEquiv>
                        <Unicode>Syndikus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,1333 460,1393 488,1393 488,1333"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Syndikus d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="228,1431 388,1408 710,1439 765,1419 808,1437 808,1358 770,1379 621,1363 481,1386 228,1371"/>
                <Baseline points="236,1410 264,1408 293,1408 322,1408 351,1408 380,1408 408,1407 437,1406 466,1406 495,1407 524,1408 552,1407 581,1407 610,1408 639,1407 668,1407 696,1408 725,1408 754,1408 783,1408 812,1410"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1368 221,1428 356,1428 356,1368"/>
                    <TextEquiv>
                        <Unicode>Standard</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,1366 387,1426 571,1426 571,1366"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="591,1367 591,1427 687,1427 687,1367"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="706,1368 706,1428 806,1428 806,1368"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Standard Elektrizitäts A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="293,1451 326,1467 346,1451 366,1461 391,1450 415,1459 463,1448 492,1459 592,1451 592,1413 558,1427 380,1413 367,1426 335,1415 293,1421"/>
                <Baseline points="302,1442 328,1442 355,1442 382,1442 408,1442 435,1442 462,1442 489,1442 515,1442 542,1442 569,1442 596,1444"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,1402 286,1462 542,1462 542,1402"/>
                    <TextEquiv>
                        <Unicode>Geschäftsführer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="562,1402 562,1462 590,1462 590,1402"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geschäftsführer d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="221,1488 762,1488 762,1440 739,1435 712,1453 616,1439 545,1461 346,1450 326,1467 221,1431"/>
                <Baseline points="230,1480 256,1478 283,1478 310,1478 337,1478 364,1477 390,1477 417,1478 444,1478 471,1478 498,1478 524,1478 551,1478 578,1478 605,1478 632,1478 658,1477 685,1476 712,1476 739,1478 766,1478"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="215,1438 215,1498 283,1498 283,1438"/>
                    <TextEquiv>
                        <Unicode>Blum</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="323,1438 323,1498 335,1498 335,1438"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="367,1437 367,1497 415,1497 415,1437"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="435,1438 435,1498 475,1498 475,1438"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w5" custom="readingOrder {index:4;}">
                    <Coords points="491,1438 491,1498 531,1498 531,1438"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w6" custom="readingOrder {index:5;}">
                    <Coords points="547,1438 547,1498 579,1498 579,1438"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w7" custom="readingOrder {index:6;}">
                    <Coords points="595,1438 595,1498 647,1498 647,1438"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w8" custom="readingOrder {index:7;}">
                    <Coords points="663,1436 663,1496 751,1496 751,1436"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blum &amp; Co. G. m. b. H., Berlin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="225,1524 300,1540 319,1522 438,1514 500,1530 754,1520 754,1488 717,1485 441,1500 225,1487"/>
                <Baseline points="234,1514 260,1513 286,1513 312,1512 338,1514 365,1514 391,1514 417,1514 443,1513 469,1512 496,1512 522,1512 548,1512 574,1512 600,1512 627,1512 653,1512 679,1512 705,1512 731,1512 758,1512"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="218,1472 218,1532 414,1532 414,1472"/>
                    <TextEquiv>
                        <Unicode>Tempelhofer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1472 444,1532 753,1532 753,1472"/>
                    <TextEquiv>
                        <Unicode>Industriellenbundes</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Tempelhofer Industriellenbundes</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="293,1557 762,1562 752,1520 539,1520 518,1536 319,1519 293,1532"/>
                <Baseline points="302,1552 327,1550 353,1550 379,1550 405,1550 430,1550 456,1550 482,1549 508,1549 534,1550 559,1550 585,1550 611,1548 637,1548 662,1548 688,1548 714,1548 740,1548 766,1548"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,1510 286,1570 412,1570 412,1510"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,1509 435,1569 482,1569 482,1509"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,1508 502,1568 713,1568 713,1508"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="732,1508 732,1568 756,1568 756,1508"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="229,1594 978,1594 980,1548 900,1533 877,1556 799,1533 770,1559 560,1573 231,1549"/>
                <Baseline points="238,1586 275,1584 312,1586 349,1586 386,1584 424,1584 461,1584 498,1584 535,1584 572,1584 610,1584 647,1584 684,1584 721,1584 758,1584 796,1584 833,1584 870,1584 907,1583 944,1584 982,1586"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="222,1544 222,1604 356,1604 356,1544"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,1544 389,1604 530,1604 530,1544"/>
                    <TextEquiv>
                        <Unicode>Telefonie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="560,1544 560,1604 852,1604 852,1544"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="878,1543 878,1603 978,1603 978,1543"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Telefonie Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="221,1626 1017,1636 994,1585 221,1596"/>
                <Baseline points="230,1622 269,1622 309,1621 348,1620 388,1620 427,1620 467,1620 506,1620 546,1620 585,1620 625,1620 664,1621 704,1620 743,1620 783,1620 822,1620 862,1620 901,1620 941,1620 980,1620 1020,1622"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1581 214,1641 362,1641 362,1581"/>
                    <TextEquiv>
                        <Unicode>Echophon</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="394,1580 394,1640 644,1640 644,1580"/>
                    <TextEquiv>
                        <Unicode>Maschinen-A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="668,1580 668,1640 895,1640 895,1580"/>
                    <TextEquiv>
                        <Unicode>„Dailygraph,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="915,1580 915,1640 1015,1640 1015,1580"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Echophon Maschinen-A.-G. „Dailygraph, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="119,1682 257,1690 340,1671 393,1686 417,1665 444,1682 524,1687 548,1668 664,1686 654,1629 335,1642 119,1609"/>
                <Baseline points="128,1658 155,1656 182,1656 209,1657 236,1658 263,1658 290,1658 317,1658 344,1658 371,1658 398,1658 425,1656 452,1658 479,1657 506,1657 533,1658 560,1658 587,1657 614,1656 641,1656 668,1658"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="113,1617 113,1677 311,1677 311,1617"/>
                    <TextEquiv>
                        <Unicode>Matthies</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,1616 340,1676 505,1676 505,1616"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="526,1616 526,1676 669,1676 669,1616"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthies Gustav, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="651,1700 763,1721 1408,1711 1408,1661 1349,1633 1270,1634 1238,1663 993,1641 858,1666 651,1634"/>
                <Baseline points="660,1690 697,1692 735,1692 772,1692 810,1692 848,1692 885,1692 923,1690 960,1690 998,1690 1036,1690 1073,1690 1111,1688 1148,1690 1186,1690 1224,1690 1261,1690 1299,1690 1336,1690 1374,1690 1412,1692"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="645,1652 645,1712 827,1712 827,1652"/>
                    <TextEquiv>
                        <Unicode>Parkstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="840,1652 840,1712 898,1712 898,1652"/>
                    <TextEquiv>
                        <Unicode>32,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="911,1650 911,1710 1071,1710 1071,1650"/>
                    <TextEquiv>
                        <Unicode>Altona.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="1102,1650 1102,1710 1404,1710 1404,1650"/>
                    <TextEquiv>
                        <Unicode>Othmarschen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Parkstr. 32, Altona. Othmarschen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="293,1732 335,1746 438,1732 500,1743 513,1730 617,1745 726,1737 714,1698 693,1708 521,1686 447,1703 401,1679 375,1700 351,1678 293,1679"/>
                <Baseline points="302,1728 327,1728 352,1728 377,1728 402,1728 427,1726 453,1728 478,1727 503,1726 528,1726 553,1726 578,1726 604,1726 629,1726 654,1726 679,1727 704,1728 730,1726"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="287,1688 287,1748 413,1748 413,1688"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1687 442,1747 491,1747 491,1687"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="511,1686 511,1746 682,1746 682,1686"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="699,1687 699,1747 731,1747 731,1687"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="221,1777 1192,1790 1192,1729 1118,1724 221,1727"/>
                <Baseline points="230,1764 278,1764 326,1764 374,1762 423,1763 471,1764 519,1763 568,1764 616,1762 664,1762 713,1762 761,1762 809,1762 857,1760 906,1762 954,1762 1002,1762 1051,1762 1099,1762 1147,1762 1196,1764"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1724 214,1784 390,1784 390,1724"/>
                    <TextEquiv>
                        <Unicode>Hamburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,1722 413,1782 1026,1782 1026,1722"/>
                    <TextEquiv>
                        <Unicode>Getreide-Lagerhaus-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="1041,1722 1041,1782 1190,1782 1190,1722"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburger Getreide-Lagerhaus-Aktiengesellschaft, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="117,1831 261,1819 470,1844 510,1822 547,1841 720,1823 720,1777 478,1774 452,1791 385,1772 329,1791 117,1771"/>
                <Baseline points="126,1810 155,1810 185,1810 215,1810 245,1810 275,1808 305,1810 335,1810 365,1810 395,1808 425,1808 454,1808 484,1808 514,1808 544,1808 574,1808 604,1808 634,1808 664,1808 694,1808 724,1810"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,1770 110,1830 324,1830 324,1770"/>
                    <TextEquiv>
                        <Unicode>Matthies,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,1768 340,1828 439,1828 439,1768"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="450,1768 450,1828 714,1828 714,1768"/>
                    <TextEquiv>
                        <Unicode>Stadtverordneter</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Matthies, Max, Stadtverordneter</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="658,1852 1410,1872 1410,1796 1376,1787 1338,1811 1281,1788 1084,1819 905,1788 658,1819"/>
                <Baseline points="666,1844 703,1844 740,1844 777,1844 815,1842 852,1842 889,1842 927,1842 964,1842 1001,1842 1039,1842 1076,1842 1113,1842 1150,1842 1188,1843 1225,1842 1262,1842 1300,1842 1337,1842 1374,1842 1412,1844"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="652,1804 652,1864 796,1864 796,1804"/>
                    <TextEquiv>
                        <Unicode>Kaiser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="821,1802 821,1862 1093,1862 1093,1802"/>
                    <TextEquiv>
                        <Unicode>Wilhelmstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="1110,1802 1110,1862 1159,1862 1159,1802"/>
                    <TextEquiv>
                        <Unicode>43,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="1176,1802 1176,1862 1316,1862 1316,1802"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w5" custom="readingOrder {index:4;}">
                    <Coords points="1345,1802 1345,1862 1403,1862 1403,1802"/>
                    <TextEquiv>
                        <Unicode>C2.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiser Wilhelmstr. 43, Berlin C2.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="293,1883 369,1904 444,1881 565,1897 765,1888 765,1851 674,1859 534,1838 502,1859 454,1838 293,1838"/>
                <Baseline points="302,1880 327,1880 353,1880 379,1880 405,1880 431,1880 457,1880 483,1880 509,1880 535,1880 560,1880 586,1880 612,1880 638,1880 664,1880 690,1880 716,1880 742,1880 768,1880"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="287,1840 287,1900 416,1900 416,1840"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,1840 437,1900 487,1900 487,1840"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="508,1840 508,1900 720,1900 720,1840"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="737,1840 737,1900 762,1900 762,1840"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="229,1937 981,1945 981,1873 956,1867 929,1889 855,1865 710,1897 443,1881 369,1902 229,1873"/>
                <Baseline points="238,1914 275,1916 312,1915 350,1914 387,1916 425,1914 462,1914 499,1914 537,1914 574,1914 612,1914 649,1914 686,1914 724,1914 761,1914 799,1914 836,1914 873,1914 911,1913 948,1914 986,1914"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="222,1875 222,1935 348,1935 348,1875"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="372,1874 372,1934 541,1934 541,1874"/>
                    <TextEquiv>
                        <Unicode>Müllabfuhr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="569,1874 569,1934 861,1934 861,1874"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="876,1873 876,1933 975,1933 975,1873"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berliner Müllabfuhr Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
